@charset "UTF-8";
.paragraph {
	width: 600px;
}
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
}
#par01 {
	margin-left: 20px;
	width: 470px;
}
#par02 {
	margin-left: 60px;
	width: 425px;
}
#par03 {
	margin-left: 100px;
}
#par04 {
	margin-left: 140px;
}
#par05 {
	margin-left: 180px;
}
#title {
	font-size: 2.4em;
	line-height: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#byline {
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 20px;
	font-size: medium;
	color: #3F7ACC;
}
h4 {
	font-size: 1.2em;
	font-weight: normal;
	margin-left: 20px;
	margin-bottom: -5px;
}
#outer_container {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.italic {
	color: #3F7ACC;
}
#container {
	float: left;
	width: 500px;
}
.bigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4.5em;
	font-weight: bold;
	margin-top: -10px;
}
